=== debian/changelog ===
apt (3.0.0) unstable; urgency=medium

  [ Julian Andres Klode ]
  * And so it begins: Bump the version to 3.0 to mark the start
    of a stable series, dedicated to Steve Langasek.
  * symbols: Update to 2.9.35
  * solver3: Consider more upgrades more costly when not upgrading
    (LP: #2105395)

  [ Frans Spiesschaert ]
  * Dutch manpages translation update (Closes: #1100801)
  * Dutch program translation update (Closes: #1100807)

  [ Rafael Fontenelle ]
  * Brazilian Portuguese program translation update (Closes: #1100964)

  [ Remus-Gabriel Chelu ]
  * Romanian program translation update (Closes: #1101535)

  [ Carles Pina i Estany ]
  * Catalan program translation update

  [ Helge Kreutzmann ]
  * German program translation update (Closes: #1100550)

  [ bubub ]
  * French program translation update (Closes: #1100708)

 -- Julian Andres Klode <jak@debian.org>  Fri, 04 Apr 2025 22:32:19 +0200
