## apt 3.0.0nosystemd1

=== debian/changelog ===
apt (3.0.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Sat, 05 Apr 2025 13:20:07 +0300
