=== debian/changelog ===
apt (3.0.1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Sat, 26 Apr 2025 20:47:13 +0300
