## apt 3.0.2

=== debian/changelog ===
apt (3.0.2) unstable; urgency=medium

  * debian/NEWS: Document new requirements on trusted.gpg.d (Closes: #1104320)
  * test: Fix test-skipped regression in 3.0.1
  * test: Do not use host's sequoia config
  * Pass --check to msgfmt and fix broken format strings
  * Downgrade "modernize-sources" notice to audit

 -- Julian Andres Klode <jak@debian.org>  Sun, 25 May 2025 10:39:53 +0200
