=== debian/changelog ===
apt (3.0.2devuan1) unstable; urgency=medium

  * Merge apt Debian release 3.0.2

 -- Andreas Messer <andi@bastelmap.de>  Tue, 17 Jun 2025 21:24:36 +0200

apt (3.0.1devuan1) unstable; urgency=medium

  * Merge apt Debian release 3.0.1

 -- Andreas Messer <andi@bastelmap.de>  Sat, 31 May 2025 12:16:32 +0200

apt (3.0.0devuan1) unstable; urgency=medium

  * Merge apt Debian release 3.0.0

 -- Andreas Messer <andi@bastelmap.de>  Mon, 21 Apr 2025 19:37:00 +0200
