## apt 3.0.2+kali1

=== debian/changelog ===
apt (3.0.2+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Don't modernize sources.list yet

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Jun 2025 15:16:37 +0200

apt (3.0.1+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Don't modernize sources.list yet

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 May 2025 13:58:34 +0200

apt (3.0.0+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Don't modernize sources.list yet

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Apr 2025 15:17:30 +0200

apt (2.9.35+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Don't modernize sources.list yet

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Apr 2025 10:15:13 +0200

apt (2.9.33+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Don't modernize sources.list yet

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Mar 2025 14:11:33 +0100

apt (2.9.29+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Don't modernize sources.list yet

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Feb 2025 17:42:48 +0100

apt (2.9.28+kali2) kali-dev; urgency=medium

  * test: Fix skipping test cases
  * Skip some integration tests

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 12 Feb 2025 21:21:41 +0700

apt (2.9.28+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Don't modernize sources.list yet

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 11 Feb 2025 11:05:22 +0700

apt (2.9.27+kali1) kali-dev; urgency=medium

  * Drop the diff regarding non-free-firmware transition
  * Sync with Debian
  * Don't modernize sources.list yet

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 11 Feb 2025 11:02:24 +0700

apt (2.9.10+kali1) kali-dev; urgency=medium

  * Non-maintainer upload.
  * 

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 30 Oct 2024 14:28:47 +0100

apt (2.9.8+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Adjust non-free-firmware warning message for Kali

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 Sep 2024 16:21:03 +0200

apt (2.9.7+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Adjust non-free-firmware warning message for Kali

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 15 Aug 2024 14:55:41 +0700

apt (2.9.5+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Adjust non-free-firmware warning message for Kali

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 20 Jun 2024 11:18:00 +0700

apt (2.9.4+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Adjust non-free-firmware warning message for Kali

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 04 Jun 2024 08:24:27 +0700

apt (2.9.2+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Adjust non-free-firmware warning message for Kali

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 29 Apr 2024 15:06:19 +0700

apt (2.7.12+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Adjust non-free-firmware warning message for Kali

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 26 Feb 2024 14:43:20 +0700

apt (2.7.11+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Adjust non-free-firmware warning message for Kali

 -- Arnaud Rebillout <arnaudr@kali.org>  Sun, 25 Feb 2024 12:01:00 +0700

apt (2.7.10+kali1) kali-dev; urgency=medium

  * Update Maintainer field
  * Update Vcs-* fields
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Adjust non-free-firmware warning message for Kali

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 23 Jan 2024 09:19:40 +0700
