=== debian/changelog ===
apt (3.0.2.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Sun, 25 May 2025 21:14:23 +0300

apt (0.8.16~exp7) experim
