=== debian/changelog ===
apt (3.0.3-0progress8u1) horok; urgency=medium

  * Initial upload to horok.
  * Updating maintainer field.
  * Updating uploaders field.
  * Updating bugs field.
  * Updating vcs fields.
  * Updating source format.
  * Using apt binary specific configuration for apt-get.
  * Including apt configuration files for Progress Linux.
  * Setting APT::Cmd::Disable-Script-Warning to true.
  * Setting APT::Install-Recommends to false.
  * Setting Acquire::PDiffs to false.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jun 2025 17:53:44 +0200

apt (3.0.3) unstable; urgency=medium

  [ Américo Monteiro ]
  * Portuguese manpages translation update (Closes: #1103640)

  [ bubub ]
  * French manpages translation update (Closes: #1103760)

  [ Frans Spiesschaert ]
  * Dutch program translation update (Closes: #1104312)
  * Dutch manpages translation update (Closes: #1104313)

  [ Julian Andres Klode ]
  * German translation update (Closes: #1106116)
  * Fix stuck acquire queues on partial server errors (LP: #2003851)
  * tls: Do not trigger assertion after closing connection (Closes: #1107827)

  [ Miroslav Kure ]
  * Czech program translation update (Closes: #1106155)

 -- Julian Andres Klode <jak@debian.org>  Tue, 24 Jun 2025 19:02:46 +0200
