=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: apt
 Section: admin
 Priority: required
-Maintainer: APT Development Team <deity@lists.debian.org>
-Uploaders: Michael Vogt <mvo@debian.org>,
+Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
+XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
+XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
+XSBC-Original-Uploaders: Michael Vogt <mvo@debian.org>,
            Julian Andres Klode <jak@debian.org>,
            David Kalnischkies <donkult@debian.org>
+Bugs: mailto:maintainers@lists.progress-linux.org
 Rules-Requires-Root: no
 Standards-Version: 4.1.1
 Build-Depends: dpkg-dev (>= 1.22.5) <!pkg.apt.ci>,
@@ -28,13 +31,15 @@
                ninja-build,
                pkg-config,
                po4a (>= 0.34-2) <!nodoc>,
-               sqv [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 loong64 powerpc ppc64 sparc64] <!pkg.apt.nosqv> | gpgv,
+               sqv (>= 1.3.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 loong64 powerpc ppc64 sparc64] <!pkg.apt.nosqv> | gpgv,
                triehash,
                xsltproc <!nodoc>,
                zlib1g-dev
 Build-Depends-Indep: doxygen <!nodoc !pkg.apt.nodoxygen>, graphviz <!nodoc !pkg.apt.nodoxygen>, w3m <!nodoc>
-Vcs-Git: https://salsa.debian.org/apt-team/apt.git
-Vcs-Browser: https://salsa.debian.org/apt-team/apt
+Vcs-Browser: https://git.progress-linux.org/horok/apt
+Vcs-Git: https://git.progress-linux.org/horok/apt
+XSBC-Original-Vcs-Browser: https://salsa.debian.org/apt-team/apt
+XSBC-Original-Vcs-Git: https://salsa.debian.org/apt-team/apt.git
 
 Package: apt
 Architecture: any
