=== debian/changelog ===
apt (3.0.3devuan1) unstable; urgency=medium

  * Merge apt Debian release 3.0.3

 -- Andreas Messer <andi@bastelmap.de>  Sun, 20 Jul 2025 13:51:25 +0200
