=== debian/changelog ===
apt (3.0.3trisquel5) ecne; urgency=medium

  * Ubuntu keyring replaced with Trisquel's

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 02 Oct 2025 07:01:23 +0000
