=== debian/control ===
--- 
+++ 
@@ -1,13 +1,10 @@
 Source: apt
 Section: admin
 Priority: required
-Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
-XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
-XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
-XSBC-Original-Uploaders: Michael Vogt <mvo@debian.org>,
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Uploaders: Michael Vogt <mvo@debian.org>,
            Julian Andres Klode <jak@debian.org>,
            David Kalnischkies <donkult@debian.org>
-Bugs: mailto:maintainers@lists.progress-linux.org
 Rules-Requires-Root: no
 Standards-Version: 4.1.1
 Build-Depends: dpkg-dev (>= 1.22.5) <!pkg.apt.ci>,
@@ -36,10 +33,8 @@
                xsltproc <!nodoc>,
                zlib1g-dev
 Build-Depends-Indep: doxygen <!nodoc !pkg.apt.nodoxygen>, graphviz <!nodoc !pkg.apt.nodoxygen>, w3m <!nodoc>
-Vcs-Browser: https://git.progress-linux.org/horok/apt
-Vcs-Git: https://git.progress-linux.org/horok/apt
-XSBC-Original-Vcs-Browser: https://salsa.debian.org/apt-team/apt
-XSBC-Original-Vcs-Git: https://salsa.debian.org/apt-team/apt.git
+Vcs-Git: https://salsa.debian.org/apt-team/apt.git
+Vcs-Browser: https://salsa.debian.org/apt-team/apt
 
 Package: apt
 Architecture: any
