## apt 3.0.3+kali1

=== debian/changelog ===
apt (3.0.3+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Don't modernize sources.list yet

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 30 Jun 2025 09:41:46 +0700
