## apt 3.0.3.0nosystemd1

=== debian/changelog ===
apt (3.0.3.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Wed, 25 Jun 2025 17:39:42 +0300
