=== debian/changelog ===
apt (3.1.3) experimental; urgency=medium

  [ Biswapriyo Nath ]
  * Include standard headers to fix clang compiler error

  [ Julian Andres Klode ]
  * Fix stuck acquire queues on partial server errors (LP: #2003851)
  * tls: Do not trigger assertion after closing connection (Closes: #1107827)
  * German translation update (Closes: #1106116)

  [ Américo Monteiro ]
  * Portuguese manpages translation update (Closes: #1103640)

  [ bubub ]
  * French manpages translation update (Closes: #1103760)

  [ Frans Spiesschaert ]
  * Dutch program translation update (Closes: #1104312)
  * Dutch manpages translation update (Closes: #1104313)

  [ Miroslav Kure ]
  * Czech program translation update (Closes: #1106155)

 -- Julian Andres Klode <jak@debian.org>  Tue, 24 Jun 2025 19:31:28 +0200

apt (3.1.2) experimental; urgency=medium

  * solver3: Avoid FTBFS with g++ 14.2 on arm{el,hf}

 -- Julian Andres Klode <jak@debian.org>  Tue, 10 Jun 2025 21:16:14 +0200

apt (3.1.1) experimental; urgency=medium

  * Bump CMAKE_CXX_STANDARD to 23 and fix code
  * solver3: Assume manual packages. This orders all the manually
    installed packages by preference (as we do for providers),
    and ensures that we will not remove manual packages if we
    do not need to.
  * solver3: Merge intersecting dependencies (LP: #2111792)
    When seeing dependencies on the same package, such as
        Depends: a (>= 1), a (<< 2)
    merge them into a single depends so that both of them
    are satisfied by the same package, rather than say
        Package: a-0, Provides: a (= 0) - satisfies a (<< 2)
        Package: a-2, Provides: a (= 1) - satisfies a (>= 1)
  * solver3: Ignore Architecture: all for obsoleted-by.
    This avoids a problem in unstable/proposed setups where binaries
    are not published together for all architectures, and foo:native
    could be considered obsolete because of a newer bar:all.
  * solver3: Filter installed Recommends
    A currently satisfied Recommends is filtered to the same packages
    it is currently satisfied by, ensuring that say, removing a will
    not install a `b` to keep a Recommends: a | b satisfied.
  * solver3: Minor refactorings
    - Remove Work::choice
    - solver3: Allow CompareProviders3 with empty package
  * solver3: Minor bug fixes
    - Handle failed assumption in Pop()
    - If no choice was made nothing to invert
      (avoid trying to "undo" the root assignment)
    - Initialize startTime if not set in Pop()
    - solver3: Explicitly declare and define ~Solver
  * Avoid cast alignment warning in cache string view

 -- Julian Andres Klode <jak@debian.org>  Tue, 10 Jun 2025 17:39:38 +0200

apt (3.1.0) experimental; urgency=medium

  [ Julian Andres Klode ]
  * debian/NEWS: Document new requirements on trusted.gpg.d (Closes: #1104320)
  * test: Fix test-skipped regression in 3.0.1
  * test: Do not use host's sequoia config
  * Pass --check to msgfmt and fix broken format strings
  * Add 'Include'/'Exclude' options to limit packages used from a repository
    'Include' allows limiting a repository to a allowlist of packages,
    'Exclude' allows removing packages from a repository.
  * Introduce apt why, apt why-not
  * Update translation templates and merge translations
  * Ubuntu: Enable 3.0 solver by default in apt CLI tools

  [ Herman Semenov ]
  * apt-pkg: fixed type comparison in 64bit systems using memsize cast

  [ Walter Lozano ]
  * Fix error handling with getline

  [ Guillem Jover ]
  * dselect: Add https support
  * dselect: Pass available file from stdin to dpkg --update-avail
  * dselect: Refactor bold printing into its own function
  * dselect: Use strict and warnings pragmas
  * dselect: Use Term::ANSIColor instead of forking setterm
  * dselect: Use qw() instead of lists of quoted strings
  * dselect: Replaces obsolete file comment header with copyright and SPDX marker

  [ Simon McVittie ]
  * apt_preferences(5): Specify the order in which files are parsed
  * sources.list(5): Explicitly say what the precedence order is

  [ Max Coplan ]
  * 💬 Recommend use of `apt update` over `apt-get update`

  [ David Kalnischkies ]
  * Include everything in our pkg-config autopkgtest

  [ Demi M. Obenour ]
  * Fail on stdio errors

 -- Julian Andres Klode <jak@debian.org>  Mon, 19 May 2025 19:13:54 +0200
