=== debian/changelog ===
apt (3.1.4ubuntu1) questing; urgency=medium

  * Implement support for architecture variants

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 11 Aug 2025 17:31:55 +0200
