=== debian/changelog ===
apt (3.1.4+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Don't modernize sources.list yet

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 18 Aug 2025 08:33:24 +0700
