## apt 3.1.4.0nosystemd1

=== debian/changelog ===
apt (3.1.4.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Wed, 13 Aug 2025 18:06:10 +0300
