=== debian/changelog ===
apt (3.1.5) unstable; urgency=medium

  [ Christopher Bock ]
  * completion: apt why/why-not

  [ Julian Andres Klode ]
  * doc: Remove <filename> inside <arg>
  * solver3: Sort dependency targets against current alternative
  * solver3: Allow any downloadable version to mark a package as not obsolete
  * debListParser: Cache `essential` and `myArch` more
  * edsp: Clear architecture cache
  * edsp: Do not skip lines (fixes Architecture reading)

  [ Américo Monteiro ]
  * Portuguese manpages translation update (Closes: #1111124)

  [ Helge Kreutzmann ]
  * German program translation update (Closes: #1111875)

  [ Tianyu Chen ]
  * Update Simplified Chinese translation

  [ Biswapriyo Nath ]
  * Fix indentation compiler warning with clang

 -- Julian Andres Klode <jak@debian.org>  Tue, 26 Aug 2025 21:02:54 +0200
