=== debian/changelog ===
apt (3.1.5ubuntu1) questing; urgency=medium

  * Merge from Debian; remaining changes:
    - Implement support for architecture variants

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 26 Aug 2025 21:05:50 +0200

apt (0.8.16~exp12) experimental; urgenc
