=== debian/changelog ===
apt (3.1.5ubuntu2) questing; urgency=medium

  * ubuntu: 3.0 solver: Allow removing manually installed packages.
    Dealing with the questions raised so far becomes a bit too
    challenging particularly given that we did not have time
    to work on the messaging to explain these errors in nicer
    ways, so disable the safety mechanism for now so users
    end up in the situation less often.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 12 Sep 2025 18:15:04 +0200
