## apt 3.1.5.0nosystemd1

=== debian/changelog ===
apt (3.1.5.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Wed, 27 Aug 2025 16:50:17 +0300
