## apt 3.1.6

=== debian/changelog ===
apt (3.1.6) unstable; urgency=medium

  [ David Kalnischkies ]
  * Show command in test failure messages if default is overridden
  * Support kernel images with + in uname in kernel autoremove test

  [ Simon Johnsson ]
  * History Command and Parsing

 -- Julian Andres Klode <jak@debian.org>  Fri, 26 Sep 2025 18:38:54 +0200
