=== debian/changelog ===
apt (3.1.6ubuntu1) questing; urgency=medium

  * Merge from Debian; remaining changes:
    - Implement support for architecture variants
  * Easter egg (LP: #2125788)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 29 Sep 2025 13:07:23 +0200
