=== test/CMakeLists.txt ===
add_subdirectory(libapt)
add_subdirectory(interactive-helper)
