=== debian/changelog ===
apt (3.1.6ubuntu2) questing; urgency=medium

  * test-history: Adjust for as-installed testing.
    When testing as installed, we inadvertently do not replace
    the command-line with dummy in the "apt history-list"
    command.

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 30 Sep 2025 16:02:35 +0200
