=== debian/changelog ===
apt (3.1.6.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Sat, 27 Sep 2025 18:22:18 +0300
