=== debian/changelog ===
apt (3.1.7) unstable; urgency=medium

  [ Julian Andres Klode ]
  * test-history: Adjust for as-installed testing

  [ Simon Johnsson ]
  * Add history undo, redo, and rollback features

 -- Julian Andres Klode <jak@debian.org>  Thu, 02 Oct 2025 16:48:11 +0200
